.content {
  padding: 16px;
}

.content > mat-card {
  margin-bottom: 16px;
}

.mat-card-title {
  text-align: center;
}

.paginator {
  padding: 16px;
}

.full-width {
  width: 100%;
}

.mat-icon{
  vertical-align: middle;
}

.mimg{
  height: fit-content;
  width: 100%;
  max-height: 220px !important;
  object-fit: cover;
  object-position: center;
}

.mimg{
  overflow: hidden;
}

.mimg{
  transition: all 0.3s ease;
}

.mimg:hover{
  transform: scale(1.05);
}
